Subject: acka-games-digest V3 #21
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Saturday, February 21 1998     Volume 03 : Number 021

----------------------------------------------------------------------

Date: Sat, 21 Feb 1998 07:21:03 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Duel: Spades: R1 T8

> > >I lead the Ten of Diamonds.
> >
> > Queen of Diamonds.
>
> Seven of Diamonds.

Six of Diamonds.

------------------------------

Date: Sat, 21 Feb 1998 13:11:17 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Spades Duel R1T9

(Okay, it is the ninth trick, but it's not my fault because Slakko
mis-numbered one of the early tricks and I was going by that.  But
now I'm keeping better track.)

I lead the King of Diamonds.

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--The Cranberries:Close To You
Current Book--Terry Pratchett:Lords And Ladies
The dogs bark, but the caravan moves on.

------------------------------

Date: Sat, 21 Feb 1998 13:57:43 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades Duel R1T9

On Sat, 21 Feb 1998, Aaron V. Humphrey wrote:

> 
> (Okay, it is the ninth trick, but it's not my fault because Slakko
> mis-numbered one of the early tricks and I was going by that.  But
> now I'm keeping better track.)
> 
> I lead the King of Diamonds.
Jack of Diamonds.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 21 Feb 1998 22:12:35 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Here are the moves for Round 16:

Slakko: Place T9
/dev/joe: Place T10
The Gingham Wearer: Destroy R10
breadbox: Place C13
else...if: None
two-star: None

New Grid:

   A B C D E F G H I J K L M N O P Q R S T U V W 
29 . . . . . . . . . . . . . . . . . . . . . . . 29
28 . . . . . . . . . . . . . . . . . . . . . . . 28
27 . . . . . . . . . . . . . . * * * . . . . . . 27
26 . . . . . . . . . . . . . . * * * . . . . . . 26
25 . . . . . . . . . . . . ? . . . . * . . . . . 25
24 . . . . . . . . . . . . ? . . . * . . . . . . 24
23 . . . . . . . . . . . . ? . . . * . . . . . . 23
22 . . . . . . . . . . . . . . * . . . . . . . . 22
21 . . . . . . . . . . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . . . . . . . . . . 20
19 . . . . . . . . . . . . . . ? . . . . . . . . 19
18 . . . . . . . . . . . . @ . . ? ? . . . . . . 18
17 . . . . . . ? . . . X X . . ? ? ? . . . . . . 17
16 . . . . . . ? . ? . X @ . . . ? . . . / / . . 16
15 . . . . . . . . . . . @ . . . . . . . / / . . 15
14 . . X X X . . . . . . / / / . G . . . / . . . 14
13 . . X X X . . . . . . @ . / @ . . @ . . . . . 13
12 . . . X X . . . S . X . / . / . / @ . . . . . 12
11 . . . . . . @ S . . . . @ . @ . G . G . . . . 11
10 . . . . . S S . . . . . / . S . G . . . . . . 10
 9 . . . . . S . . . . . . . . @ @ G . . . . . .  9
 8 . . . . . S . . . . . . . / / . . G . . . . .  8
 7 . . . . . . S @ . . . . . @ @ . . . . G . . .  7
 6 . . . . . . . . / / / . . . . G @ . . G . . .  6
 5 . . . . . . . . . . . . . . . G @ . @ . . . .  5
 4 . . . . . . . . . . . . . . . . . * . . . . .  4
 3 . . . . . . . . . . . . . . . . . . . . . . .  3
 2 . . . . . . . . . . . . . . . . . . . . . . .  2
   A B C D E F G H I J K L M N O P Q R S T U V W 

/dev/joe got a Viruspoint this round!

Player Name      Symbol    Cells     Points
/dev/joe           /        18          1
else...if          ?        13          0
breadbox           X        12          0
two-star           *        11          0
The Gingham Wearer G        10          8
Slakko             S         8          2

Round 17 begins now.  You may reply to this message to send me your
moves.

- --
- --Veal Fan(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Wayanay:Salgan Muchachas
Current Book--Terry Pratchett:Lords And Ladies
Nothing could be further from the truth than fear itself.  --billbill

------------------------------

End of acka-games-digest V3 #21
*******************************